<ART ID="1430009" PID="2817" JID="140" BPAGE="1430009-1" EPAGE="1430009-43" PII="S0217979214300096" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><IT>Ab initio</IT> calculations of <F><RM>SrTiO</RM><INF>3</INF></F>, <F><RM>BaTiO</RM><INF>3</INF></F>, <F><RM>PbTiO</RM><INF>3</INF></F>, <F><RM>CaTiO</RM><INF>3</INF></F>, <F><RM>SrZrO</RM><INF>3</INF></F>, <F><RM>PbZrO</RM><INF>3</INF></F> and <F><RM>BaZrO</RM><INF>3</INF></F> (001), (011) and (111) surfaces as well as <F>F</F> centers, polarons, KTN solid solutions and <F><RM>Nb</RM></F> impurities therein</MTI>
<RTI><IT>Ab initio</IT> calculations of <F><RM>ABO</RM><INF>3</INF></F> perovskite surfaces and defects</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. I.</FNM>
<SNM>Eglitis</SNM>
<EAD>rieglitis@gmail.com</EAD>
<X-REF REFID="S0217979214300096AF001"></X-REF>
</AUT>
<AFF ID="S0217979214300096AF001">Institute of Solid State Physics, University of Latvia, 8 Kengaraga Str., Riga LV1063, <CNY>Latvia</CNY></AFF>
</A-GRP>
<HIST>
<RE>14 February 2014</RE>
<AC>23 February 2014</AC>
<![CDATA[<PUB>21 March 2014</PUB>]]>
</HIST>
<ABST>
<P>In this paper, the review of recent results of calculations of surface relaxations, energetics, and bonding properties for <F><RM>ABO</RM><INF>3</INF></F> perovskite (001), (011) and (111) surfaces using mostly a hybrid description of exchange and correlation is presented. Both <F><RM>AO</RM></F> and <F><RM>BO</RM><INF>2</INF></F>-terminations of the nonpolar (001) surface and <F><RM>A</RM></F>, <F><RM>BO</RM></F>, and <F><RM>O</RM></F> terminations of the polar (011) surface, as well as <F><RM>B</RM></F> and <F><RM>AO</RM><INF>3</INF></F>-terminations of the polar (111) surface were considered. On the <F><RM>AO</RM></F>-terminated (001) surface, all upper-layer <F><RM>A</RM></F> atoms relax inwards, while all second layer atoms relax outwards. For the <F><RM>BO</RM><INF>2</INF></F>-terminated (001) surface, in most cases, the largest relaxations are on the second-layer metal atoms. For almost all <F><RM> ABO</RM><INF>3</INF></F> perovskites, the surface rumpling is much larger for the <F><RM>AO</RM></F>-terminated than for the <F><RM>BO</RM><INF>2</INF></F>-terminated (001) surface, but their surface energies are always quite similar. In contrast, different terminations of the (011) <F><RM>ABO</RM><INF>3</INF></F> surface lead to very different surface energies for the <F><RM>O</RM></F>-terminated, <F><RM>A</RM></F>-terminated, and <F><RM>BO</RM></F>-terminated (011) surface, respectively. A considerable increase in the <F><RM>Ti</RM>&#x2013;<RM>O</RM></F> or <F><RM>Zr</RM>&#x2013;<RM>O</RM></F>, respectively, chemical bond covalency near the (011) surface as compared both to the bulk and to the (001) surface in <F><RM>ABO</RM><INF>3</INF></F> perovskites were predicted. According to the results of <IT>ab initio</IT> calculations for <F><RM>Nb</RM></F> doped <F><RM>SrTiO</RM><INF>3</INF></F>, <F><RM>Nb</RM></F> is a shallow donor; six nearest <F><RM>O</RM></F> ions are slightly displaced outwards from the <F><RM>Nb</RM></F> ion. The <F>F</F> center in <F><RM>ABO</RM><INF>3</INF></F> perovskites resembles electron defects in the partially-covalent <F><RM>SiO</RM><INF>2</INF></F> crystal rather than usual <F>F</F> centers in ionic crystals like <F><RM>MgO</RM></F> and alkali halides. The results of calculations for several perovskite <F><RM>KNb</RM><INF>x</INF><RM>Ta</RM><INF>1-x</INF><RM>O</RM><INF>3</INF></F> (KTN) solid solutions, as well as hole and electron polarons in <F><RM>ABO</RM><INF>3</INF></F> perovskites are analyzed.</P>
</ABST>
<KWDG>
<KWD><IT>Ab initio</IT> calculations</KWD>
<KWD><F><RM>ABO</RM><INF>3</INF></F> perovskites</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.35.Ct</KWD>
<KWD>68.35.Md</KWD>
<KWD>68.47.Gh</KWD>
</KWDG>
</FRONT>
</ART>
