<ART ID="1450104" PID="2817" JID="140" BPAGE="1450104-1" EPAGE="1450104-16" PII="S0217979214501045" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Energy density distribution profiles of surface states, relaxation time and capture cross-section in <F><RM>Au</RM>/n</F>-type <F><RM>4H</RM>-<RM>SiC</RM></F> SBDs by using admittance spectroscopy method</MTI>
<RTI>Surface states, relaxation time and capture cross-section in <F><RM>Au</RM>/n</F>-type <F><RM>4H</RM>-<RM>SiC</RM></F> SBDs</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>Kaya</SNM>
<EAD>ahmetkaya0107@hotmail.com</EAD>
<EAD>akaya@turgutozal.edu.tr</EAD>
<X-REF REFID="S0217979214501045FN001"></X-REF>
<X-REF REFID="S0217979214501045AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501045FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>&#x00D6;.</FNM>
<SNM>Sevgili</SNM>
<X-REF REFID="S0217979214501045AF002"></X-REF>
</AUT>
<AUT>
<FNM>&#x015E;.</FNM>
<SNM>Alt&#x0131;ndal</SNM>
<X-REF REFID="S0217979214501045AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501045AF001">Opticianry Department, Vocational School of Medical Sciences, Turgut Ozal University, 06370, Ankara, <CNY>Turkey</CNY></AFF>
<AFF ID="S0217979214501045AF002">Physics Department, Faculty of Sciences, Gazi University, 06500, Ankara, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 January 2014</RE>
<RV>19 February 2014</RV>
<AC>28 February 2014</AC>
<![CDATA[<PUB>5 May 2014</PUB>]]>
</HIST>
<ABST>
<P><F><RM>Au</RM>/n</F>-type <F><RM>4H</RM>-<RM>SiC</RM></F> diodes were fabricated and their electrical characteristics have been investigated by using the capacitance/conductance-voltage-frequency (<F>C&#x2013;V&#x2013;f</F> and <F>G/w&#x2013;V&#x2013;f</F>) measurements method at room temperature. The main parameters such as the doping atoms <F>(N<INF>D</INF>)</F>, diffusion potential <F>(V<INF>D</INF>)</F> and barrier height <F>(&#x03A6;<INF>B</INF>(C&#x2013;V))</F> values were obtained from the reverse bias <F>C<SUP>-2</SUP>&#x2013;V</F> plots for each frequency. <F>C</F> and <F>G/&#x03C9;</F> values decrease with increasing frequency as almost exponential for each voltage and these changes in <F>C</F> and <F>G/&#x03C9;</F> are considerably high at low frequencies due to the contribution of surface states <F>(N<INF>ss</INF>)</F> to the measured <F>C</F> and <F>G/&#x03C9;</F>. The resistivity <F>(Ri)</F> versus <F>V</F> plots were also obtained by using the <F>C</F> and <F>G</F> data and they exhibit an anomalous peak which is corresponding to the depletion region at each frequencies and its magnitude decreases with increasing frequency. The energy density distribution of <F>N<INF>ss</INF></F> and their relaxation time (&#x03C4;) were obtained from the conductance method and they range from 1.53 &#x00D7; 10<SUP>14</SUP> eV<SUP>-1</SUP> cm<SUP>-2</SUP> to 1.03 &#x00D7; 10<SUP>14</SUP> eV<SUP>-1</SUP> cm<SUP>-2</SUP> and 1.29 &#x00D7; 10<SUP>-4</SUP> s to 3.35 &#x00D7; 10<SUP>-5</SUP> s, respectively, in the energy range of <F>(0.585-E<INF>v</INF>) &#x2013; (0.899-E<INF>v</INF>)</F> eV. The voltage dependent of <F>N<INF>ss</INF></F> was also obtained from <F>C<INF><RM>HF</RM></INF> &#x2013; C<INF><RM>LF</RM></INF></F> method. The obtained value of <F>N<INF>ss</INF></F> is about 10<SUP>14</SUP> eV<SUP>-1</SUP> cm<SUP>-2</SUP> order and these values are suitable for an electronic device.</P>
</ABST>
<KWDG>
<KWD>Conductance method</KWD>
<KWD><F><RM>Au</RM>/n</F>-type <F><RM>4H</RM>-<RM>SiC</RM></F> SBDs</KWD>
<KWD>energy density distribution of surface states</KWD>
<KWD>relaxation time and capture cross-section</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>66.70.Df</KWD>
<KWD>65.40.gp</KWD>
<KWD>61.20.Lc</KWD>
</KWDG>
</FRONT>
</ART>
