<ART ID="1450105" PID="2817" JID="140" BPAGE="1450105-1" EPAGE="1450105-21" PII="S0217979214501057" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Structural, stability and electronic properties of C15-<F><RM>AB</RM><INF>2</INF></F>&#x00A0;<F>(<RM>A</RM> = <RM>Ti</RM>, <RM>Zr</RM>; <RM>B</RM> = <RM>Cr</RM>)</F> intermetallic compounds and their hydrides:</MTI>
<RTI>Structural, stability and electronic properties of intermetallic compounds</RTI>
<STI>An <IT>ab initio</IT> study</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Reza</FNM>
<SNM>Sarhaddi</SNM>
<X-REF REFID="S0217979214501057AF001"></X-REF>
</AUT>
<AUT>
<FNM>Hadi</FNM>
<SNM>Arabi</SNM>
<EAD>arabi-h@um.ac.ir</EAD>
<X-REF REFID="S0217979214501057AF002"></X-REF>
</AUT>
<AUT>
<FNM>Faiz</FNM>
<SNM>Pourarian</SNM>
<X-REF REFID="S0217979214501057AF003"></X-REF>
</AUT>
<AFF ID="S0217979214501057AF001">Magnetism and Superconducting Research Laboratory, Department of Physics, Faculty of Science, University of Birjand, Birjand, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979214501057AF002">Department of Physics, Faculty of Science, Ferdowsi University of Mashhad, Mashhad, <CNY>Iran</CNY></AFF>
<AFF ID="S0217979214501057AF003">Department of Material Science and Engineering, Carnegie Mellon University, Pittsburgh, PA, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>25 November 2013</RE>
<RV>30 January 2014</RV>
<AC>5 March 2014</AC>
<![CDATA[<PUB>22 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The structural, stability and electronic properties of C15-<F><RM>AB</RM><INF>2</INF></F>&#x00A0;<F>(<RM>A</RM> = <RM>Ti</RM>, <RM>Zr</RM>; <RM>B</RM> = <RM>Cr</RM>)</F> isomeric intermetallic compounds were systematically investigated by using density functional theory (DFT) and plane-wave pseudo-potential (PW-PP) method. The macroscopic properties including the lattice constant, bulk modulus and stability for these compounds were studied before and after hydrogenation. For parent compounds, the enthalpy of formation was evaluated with regard to their bulk modules and electronic structures. After hydrogenation of compounds at different interstitial tetrahedral sites <F>(<RM>A</RM><INF>2</INF><RM>B</RM><INF>2</INF>, <RM>A</RM><INF>1</INF><RM>B</RM><INF>3</INF>, <RM>B</RM><INF>4</INF>)</F>, a volume expansion was found for hydrides. The stability properties of hydrides characterized the <F><RM>A</RM><INF>2</INF><RM>B</RM><INF>2</INF></F> sites as the site preference of hydrogen atoms for both compounds. The Miedema's "reverse stability" rule is also satisfied in these compounds as lower the enthalpy of formation for the host compound, the more stable the hydride. Analysis of microscopic properties (electronic structures) after hydrogenation at more stable interstitial site <F>(<RM>A</RM><INF>2</INF><RM>B</RM><INF>2</INF>)</F> shows that the <F><RM>H</RM></F> atoms interact stronger with the weaker (or non) hydride forming element <F><RM>B</RM></F>&#x00A0;<F><RM>(Cr)</RM></F> than the hydride forming element <F><RM>A</RM></F>&#x00A0;<F>(<RM>Ti/Zr</RM>)</F>. A correlation was also found between the stability of the hydrides and their electronic structure: the deeper the hydrogen band, the less stable the hydride.</P>
</ABST>
<KWDG>
<KWD><IT>Ab initio</IT> calculations</KWD>
<KWD>hydrogen storage</KWD>
<KWD>C15-<F><RM>AB</RM><INF>2</INF></F> Laves phases</KWD>
<KWD>enthalpy of formation</KWD>
<KWD>electronic structure</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>64.30.Ef</KWD>
<KWD>71.15.Mb</KWD>
<KWD>71.20.Lp</KWD>
<KWD>88.30.R-</KWD>
</KWDG>
</FRONT>
</ART>
