<ART ID="1450108" PID="2817" JID="140" BPAGE="1450108-1" EPAGE="1450108-9" PII="S0217979214501082" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Electrical and magnetic transport properties of <F><RM>Co</RM></F>-doped <F><RM>Bi</RM><INF>2</INF><RM>Se</RM><INF>3</INF></F> topological insulator crystals</MTI>
<RTI>Electrical and magnetic transport properties</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Min</FNM>
<SNM>Zhang</SNM>
<X-REF REFID="S0217979214501082AF001"></X-REF>
</AUT>
<AUT>
<FNM>Li</FNM>
<SNM>Lv</SNM>
<X-REF REFID="S0217979214501082AF001"></X-REF>
</AUT>
<AUT>
<FNM>Zhantao</FNM>
<SNM>Wei</SNM>
<X-REF REFID="S0217979214501082AF001"></X-REF>
</AUT>
<AUT>
<FNM>Liqin</FNM>
<SNM>Yang</SNM>
<X-REF REFID="S0217979214501082AF001"></X-REF>
</AUT>
<AUT>
<FNM>Xinsheng</FNM>
<SNM>Yang</SNM>
<EAD>xsyang@swjtu.edu.cn</EAD>
<X-REF REFID="S0217979214501082FN001"></X-REF>
<X-REF REFID="S0217979214501082AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501082FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>Yong</FNM>
<SNM>Zhao</SNM>
<X-REF REFID="S0217979214501082AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501082AF001">Key Laboratory of Advanced Technology of Materials (Ministry of Education), Superconductor and New Energy R&#x0026;D Center, Southwest Jiaotong University, Mail Stop 165&#x0023;, Chengdu, 610031, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>13 November 2013</RE>
<RV>26 January 2014</RV>
<AC>20 February 2014</AC>
<![CDATA[<PUB>9 May 2014</PUB>]]>
</HIST>
<ABST>
<P>Transition metal doped topological insulators (TI) <F><RM>Co</RM><INF>x</INF><RM>Bi</RM><INF>2-x</INF><RM>Se</RM><INF>3</INF></F> were prepared and the phase structure, electrical and magnetic transport properties, Hall mobility and Hall resistivity were studied. The lattice constant <F>c</F> decreased with the increasing <F><RM>Co</RM></F> concentration. All samples exhibited weak metallic resistivity. With increasing <F><RM>Co</RM></F> concentration, the value of <F>&#x03C1;<INF>xx</INF></F> increased, reaching a maximum at <F>x = 0.02</F>, and then decreased. The resistivity data could be fitted by different formulas below and above 30 K in all samples result from different mechanism corresponding to different temperature regions. The magnetoresistance (MR) of <F><RM>Bi</RM><INF>2</INF><RM>Se</RM><INF>3</INF></F> TI showed a change dependence of concentration. The MR was enhanced by small quantity of <F><RM>Co</RM></F> doping, attaining a maximum value in <F><RM>Bi</RM><INF>1.98</INF><RM>Co</RM><INF>0.02</INF><RM>Se</RM><INF>3</INF></F> crystal; but MR was suppressed in high-doped sample <F>(x &#x003E; 0.02)</F>. Those results were ascribed to the rivalry between the phonon scattering effect and the magnetic ordering in single crystals caused by <F><RM>Co</RM></F> ions. For low-doped samples doped, the contribution of phonon scattering was much higher than that of magnetic ordering, leading to larger MR value. However, in samples doped with higher <F><RM>Co</RM></F> concentrations, the magnetic ordering effect became dominant and caused the MR decreases. The MR increased with decreasing temperature and increasing magnetic field. The Hall mobility data indicated that incorporating <F><RM>Co</RM></F> in <F><RM>Bi</RM><INF>2</INF><RM>Se</RM><INF>3</INF></F> single crystal can reduce native defect of <F><RM>Bi</RM><INF>2</INF><RM>Se</RM><INF>3</INF></F>.</P>
</ABST>
<KWDG>
<KWD>Topological insulator</KWD>
<KWD>electrical transport</KWD>
<KWD>magnetoresistance</KWD>
<KWD><F><RM>Bi</RM><INF>2</INF><RM>Se</RM><INF>3</INF></F></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>61.72.U-</KWD>
<KWD>75.47.-m</KWD>
<KWD>81.10.-h</KWD>
</KWDG>
</FRONT>
</ART>
