<ART ID="1450109" PID="2817" JID="140" BPAGE="1450109-1" EPAGE="1450109-14" PII="S0217979214501094" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Solitary waves in an inhomogeneous chain of &#x03B1;-helical proteins</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Alain</FNM>
<SNM>Mvogo</SNM>
<EAD>mvogal_2009@yahoo.fr</EAD>
<X-REF REFID="S0217979214501094FN001"></X-REF>
<X-REF REFID="S0217979214501094AF001"></X-REF>
</AUT>
<FTN ID="S0217979214501094FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>G. H.</FNM>
<SNM>Ben-Bolie</SNM>
<EAD>gbenbolie@yahoo.fr</EAD>
<X-REF REFID="S0217979214501094AF002"></X-REF>
<X-REF REFID="S0217979214501094AF004"></X-REF>
</AUT>
<AUT>
<FNM>T. C.</FNM>
<SNM>Kofan&#x00E9;</SNM>
<EAD>tckofane@yahoo.com</EAD>
<X-REF REFID="S0217979214501094AF003"></X-REF>
<X-REF REFID="S0217979214501094AF004"></X-REF>
<X-REF REFID="S0217979214501094AF005"></X-REF>
</AUT>
<AFF ID="S0217979214501094AF001">Laboratory of Biophysics, Department of Physics, Faculty of Science, University of Yaounde I, <CNY>Cameroon</CNY></AFF>
<AFF ID="S0217979214501094AF002">Laboratory of Nuclear Physics, Department of Physics, Faculty of Science, University of Yaounde I, <CNY>Cameroon</CNY></AFF>
<AFF ID="S0217979214501094AF003">Laboratory of Mechanics, Department of Physics, Faculty of Science, University of Yaounde I, <CNY>Cameroon</CNY></AFF>
<AFF ID="S0217979214501094AF004">Centre d'Excellence en Technologies de l'Information et de la Communication (CETIC), University of Yaounde I, P. O. Box 812, Yaounde, <CNY>Cameroon</CNY></AFF>
<AFF ID="S0217979214501094AF005">The Abdus Salam International Center for Theoretical Physics, P. O. Box 586, Strada Costiera 11, I-34014 Trieste, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 October 2013</RE>
<RV>26 February 2014</RV>
<AC>7 March 2014</AC>
<![CDATA[<PUB>9 May 2014</PUB>]]>
</HIST>
<ABST>
<P>The dynamics of Davydov's model of &#x03B1;-helical proteins is considered by including the influence of inhomogeneities in the monomer units. Using the D2 ansatz for the exciton&#x2013;phonon quantum state, the model Hamiltonian is transformed into a pair of classical lattice equations, which is further reduced in the continuum limit to a sole perturbed nonlinear Schr&#x00F6;dinger (NLS) equation. The results of the perturbation theory of this equation show that the inhomogeneities in the localized form do not affect the velocity and amplitude of the solitary waves during propagation. We employ also the sine&#x2013;cosine functions method to construct the exact solitary wave solutions in the presence of a variety of nonlinear inhomogeneities such as biquadratic, exponential and periodic inhomogeneities and it reveals that the coherent energy transport in the &#x03B1;-helical proteins is very much influenced by these nonlinear inhomogeneities.</P>
</ABST>
<KWDG>
<KWD>&#x03B1;-helical proteins</KWD>
<KWD>inhomogeneities</KWD>
<KWD>perturbed NLS equation</KWD>
<KWD>soliton perturbation theory</KWD>
<KWD>sine&#x2013;cosine functions method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.45.Yv</KWD>
<KWD>05.45.-a</KWD>
</KWDG>
</FRONT>
</ART>
