<ART ID="1450111" PID="2817" JID="140" BPAGE="1450111-1" EPAGE="1450111-15" PII="S0217979214501112" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Scaling of average weighted shortest path and average receiving time on weighted expanded Koch networks</MTI>
<RTI>Scaling of average weighted shortest path and average receiving time</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Zikai</FNM>
<SNM>Wu</SNM>
<X-REF REFID="S0217979214501112AF001"></X-REF>
</AUT>
<AFF ID="S0217979214501112AF001">Business School, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Baoyu</FNM>
<SNM>Hou</SNM>
<X-REF REFID="S0217979214501112AF002"></X-REF>
</AUT>
<AFF ID="S0217979214501112AF002">Department of Mathematics, Shanghai University, Shanghai 200444, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Hongjuan</FNM>
<SNM>Zhang</SNM>
<EAD>zhanghongjuan@shu.edu.cn</EAD>
<X-REF REFID="S0217979214501112FN001"></X-REF>
<X-REF REFID="S0217979214501112AF003"></X-REF>
</AUT>
<FTN ID="S0217979214501112FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979214501112AF003">Department of Mathematics, Shanghai University, Shanghai 200444, <CNY>P. R. China</CNY></AFF>
<AUT>
<FNM>Feng</FNM>
<SNM>Jin</SNM>
<X-REF REFID="S0217979214501112AF004"></X-REF>
</AUT>
<AFF ID="S0217979214501112AF004">IBM Research-China, Shanghai, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 October 2013</RE>
<RV>20 February 2014</RV>
<AC>9 March 2014</AC>
<![CDATA[<PUB>25 April 2014</PUB>]]>
</HIST>
<ABST>
<P>Deterministic network models have been attractive media for discussing dynamical processes' dependence on network structural features. On the other hand, the heterogeneity of weights affect dynamical processes taking place on networks. In this paper, we present a family of weighted expanded Koch networks based on Koch networks. They originate from a <F>r</F>-polygon, and each node of current generation produces <F>m</F>&#x00A0;<F>r</F>-polygons including the node and whose weighted edges are scaled by factor <F>w</F> in subsequent evolutionary step. We derive closed-form expressions for average weighted shortest path length (AWSP). In large network, AWSP stays bounded with network order growing <F>(0 &#x003C; w &#x003C; 1)</F>. Then, we focus on a special random walks and trapping issue on the networks. In more detail, we calculate exactly the average receiving time (ART). ART exhibits a sub-linear dependence on network order <F>(0 &#x003C; w &#x003C; 1)</F>, which implies that nontrivial weighted expanded Koch networks are more efficient than un-weighted expanded Koch networks in receiving information. Besides, efficiency of receiving information at hub nodes is also dependent on parameters <F>m</F> and <F>r</F>. These findings may pave the way for controlling information transportation on general weighted networks.</P>
</ABST>
<KWDG>
<KWD>Weighted expanded Koch network</KWD>
<KWD>average weighted shortest path</KWD>
<KWD>average receiving time</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>05.45.Df</KWD>
</KWDG>
</FRONT>
</ART>
